package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

public class RechargeDto {

    @ApiModelProperty(value = "充值金额",required = false)
    private BigDecimal rechargeAmount;

    @ApiModelProperty(value = "用户id",required = false)
    private Integer userId;

    @ApiModelProperty(value = "银行卡",required = false)
    private String  bankNo;

    @ApiModelProperty(value = "银行名",required = false)
    private String bankName;

    public BigDecimal getRechargeAmount() {
        return rechargeAmount;
    }

    public void setRechargeAmount(BigDecimal rechargeAmount) {
        this.rechargeAmount = rechargeAmount;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getBankNo() {
        return bankNo;
    }

    public void setBankNo(String bankNo) {
        this.bankNo = bankNo;
    }

    public String getBankName() {
        return bankName;
    }

    public void setBankName(String bankName) {
        this.bankName = bankName;
    }
}
